.rent-includes {
    padding: 50px 0 50px;
    background-color: #f8f8f8;

    @include media('>=desktop') {
        padding: 108px 0 133px;
    }
}

.heading-title {
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 0 22px;
}

.heading-subtitle {
    display: none;
    margin: 0 0 70px;

    @include media('>=tablet') {
     display: inline-block;   
    }
}